#supportnav {
	margin: 0 10px;
	padding: 0 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
 	font-size: 13px;
 	font-weight: bold; 
 	text-transform: none;
 	line-height: 16px;
  	width: auto;
	height:16px;
	border-style: solid;
	border-color: #000C42;
	border-width: 1px;
 	color: #000C42;
	background: #dfe9ef;
	display: inline-block;
	background: url("https://www.pigames.net/fill_menu.jpg");
}
#supportnav li {
	list-style: none;
	float: left; 
}
#supportnav li a {
	display: block;
	padding: 3px 8px;
	background-color: #5e8ce9;
	color:#000C42;
	text-decoration: none; 
}
#supportnav li ul {
	display: none; 
/*	width: 10em; */
	font-size: 12px;
	text-align: left;
	line-height: 14px;
	background-color: #f2f7fa;
	border-style: solid;
	border-color: #000C42;
	border-width: 1px;
}
#supportnav li:hover ul {
	display: block;
	position: absolute;
	margin: 0;
	padding: 0; 
}
#supportnav li:hover li {
	float: none;
}
#supportnav li:hover li a {
	background-color: #f2f7fa;
	color: #000C42;
}
#supportnav li li a:hover {
	background-color: #8db3ff;
}
.gplus {
	position: relative; left: 8px;
}